@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
:root {
    --back_color: #000;
    --max_width: 1120px;
    --font_color:#000;
    --hover_color: #ff3000;
    --main_color:#ffb600;
    --active_color:#0AC6FC;
}

@media (max-width:767px) {
    :root {
        --max_width: 96%;
    }
}

.tb_img {
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    margin: auto;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    max-width: 100%;
    max-height: 100%;
}
p{margin: auto;padding: 0px;}
#lan{
    display: block;
    position: relative;
    background-color: #fff;
}
#lan_thead{
    display: flex;
    display: -webkit-flex;
    justify-content:center;
    align-items: center;
    column-gap: 10px;
    width: 100px;
    height: auto;
    line-height: 40px;
}
#lan:hover>#lan_tbody{
    display: block;
}
#lan_tbody{
    display: none;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: auto;
    overflow: hidden;
    background-color: #fff;
}
a.lan_name{
    display: block;
    width: auto;
    height: auto;
    padding: 5px;
    white-space: nowrap;
    font-size: 12px;
    text-align: center;
}
a.lan_name:hover{
    background-color: #000;
    color: #fff;
}
html {
    display: block;
    width: 100%;
    height: 100%;
    overflow: auto;
    margin: auto;
    font-size: 14px;
    line-height: 2;
}

@media (max-width:767px) {
    html {
        font-size: 12px;
        line-height: 1.8;
    }
}

body {
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    margin: auto;
    font-size: 1rem;
    color: #000;
    font-family:"Open Sans", sans-serif;
}
a{
    font-family:"Open Sans", sans-serif;
}
a:link,
a:visited {
    color: var(--font_color);
    text-decoration: none;
    
}

a:hover,
a:active {
    color: var(--hover_color);
    text-decoration: none;
}

#quan_head {
    background-color:#fff;
    display: block;
    width: auto;
    height: auto;
    margin: auto;
    left: 0px;
    right: 0px;
    top: 0px;
    z-index: 200;
    transition: all 0.4s;
}
@media (max-width:767px){
    #quan_head{
        position: static;
    }
}
#quan_head_thead{
    background-color: #ebebeb;
    display: block;
    width: auto;
    height: auto;
    margin: auto;
}
#quan_head_tbody {
    display: flex;
    display: -webkit-flex;
    max-width: var(--max_width);
    align-items: center;
    column-gap: 20px;
    row-gap: 20px;
    width: auto;
    height: auto;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

@media (max-width:767px) {
    #quan_head_tbody {
        flex-direction: column;
        justify-content: center;
        padding: 10px;
    }
}
.head_item{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    width: auto;
    height: auto;
    overflow: hidden;
}
.head_list{
    display: flex;
    display: -webkit-flex;
    column-gap: 20px;
    width: auto;
    height: auto;
    overflow: hidden;
    margin-left: auto;
}
@media (max-width:767px){
    .head_list{
        margin-left: unset;
    }
}
a.bt_quote{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    text-align: center;
    background-color: var(--main_color);
    border-radius: 4px;
    padding: 10px;
    font-weight: bold;
}
.head_tb{
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    width: auto;
    height: auto;
    margin: auto;
    max-width: var(--max_width);
}
@media (max-width:767px){
    .head_tb{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}
.logo {
    display: block;
    width: auto;
    height:60px;
    overflow: hidden;
}

.search {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
    padding: 10px;
    color: #fff;
    font-size: 1.2rem;
    margin-left: auto;
}
.banner{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    justify-content:center;
    align-items: center;
    width: auto;
    height: 300px;
    overflow: hidden;
    background-size: cover;
    position: relative;
}
@media (max-width:480px){
    .banner{
        height: 250px;
    }
}
.ban_tb{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    margin: auto;
    text-align: center;
}
.ban_name{
    font-size: 3rem;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color: #fff;
    line-height: 1.5;
}
.ban_name:after{
    content:"";
    display: block;
    background-color: var(--main_color);
    width: 60px;
    height: 4px;
    margin: auto;
}
.banner_list{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    background-color: #000;
}
.banner_pic{
    display: block;
    width: auto;
    height: 350px;
    overflow: hidden;
    background-size: cover;
}
.menu{
    justify-content:space-between;
    display: none;
    width: auto;
    height: auto;
    padding: 10px;
    color: #fff;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}
@media (max-width:767px){
    .menu{
        display: flex;
        display: -webkit-flex; 
    }
}
#nav_back{
    display: block;
    width: auto;
    height: auto;
    margin: auto;
    background-color: #23282d;
}

.nav{
    display: flex;
    display: -webkit-flex;
    width: auto;
    height: auto;
    max-width: var(--max_width);
    margin: auto; 
}
@media (max-width:767px){
    .nav{
        display: none;
    }
}
.nav_list {
    display: flex;
    display: -webkit-flex;
    width: auto;
    height: auto;
}

@media (max-width:767px) {
    .nav_list {
        flex-direction: column;
    }
}
.nav_thead_top{color: #fff;}

a.nav_name{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    padding: 10px;
    line-height: 1.5;
}
a.nav_name:hover{
    color: var(--main_color);
}
a.nav_name_top {
    color: rgba(255, 255, 255, 1);
    height: 50px;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    padding: 0px;
    padding-left:15px;
    padding-right: 15px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}
@media (max-width:767px){
    a.nav_name_top{
        justify-content: flex-start;
    }
    a.nav_name:before{

    }
}

.nav_tbody{
    border-radius: 2px;
    background-color: #fff;
    padding: 10px;
    top:0px;
    border-top:2px solid var(--main_color);
}
.nav_tbody>div{
    border-bottom: 1px solid #ddd;
}
#mm {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
    font-size: 1.4rem;
}


#search{
    display: flex;
    display: -webkit-flex;
    width: auto;
    height: auto;
    overflow: hidden;
}
@media (max-width:767px){
    #search{display: block;}
}
#search_tbody {
    display: grid;
    grid-template-columns: auto 30px;
    align-items: center;
    width: auto;
    height: auto;
}
@media (max-width:767px){
    #search_tbody {
        align-items: unset;
    }
}
.search_tb{
    display: grid;
    grid-template-columns: auto 40px;
    width: auto;
    height: auto;
    overflow: hidden;
    margin-left: auto;
}
#keywords {
    display: block;
    width: 140px;
    height: 20px;
    outline: none;
    border: none;
    background-color: #fff;
}
#keywords::placeholder{
    color: rgb(255,255,255,0.6);
}
@media (max-width:767px){
    #keywords{
        height: 30px;
        width: 100%;
    }
}
.bt_search {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}


#quan_foot {
    background-color: var(--back_color);
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    margin: auto;
}
#quan_foot_tbody{
    display: grid;
    grid-template-columns:auto auto auto;
    width:auto;
    height: auto;
    overflow: hidden;
    max-width: var(--max_width);
    column-gap: 5%;
    row-gap: 20px;
    margin: auto;
    margin-top: 80px;
    margin-bottom: 80px;
    max-width: var(--max_width);
}
@media (max-width:767px){
    #quan_foot_tbody{
        grid-template-columns: auto;
    }
}
.foot_logo{
    display: block;
    overflow: hidden;
    width: auto;
    height: 50px; 
}
.foot_item{
    display: block;
    overflow: hidden;
    width: auto;
    height: auto;
    color:#fff;
}
.foot_thead{
    display: block;
    overflow: hidden;
    margin: auto;
    width: auto;
    height: auto;
    color: #fff;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.4rem;
}
.foot_title{
    display: flex;
    display: -webkit-flex;
    column-gap: 10px;
    align-items: center;
    overflow: hidden;
    width: auto;
    height: auto;
    color:#fff;
    font-size:1.2rem;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}
.foot_title:before{
    width: 2px;
    height: 20px;
    background-color: var(--main_color);
    display: block;
    content: "";
    overflow: hidden;
}
.foot_content,.foot_miaoshu{
    color: rgba(255,255,255,0.6);
    overflow: hidden;
    width: auto;
    height: auto;
    display: block;
    margin-top: 20px;
}
.foot_tbody{
    display: block;
    overflow: hidden;
    margin: auto;
    width: auto;
    height: auto;
    margin-top: 20px;
}
.foot_news_list{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    row-gap: 10px;
    margin-top: 20px;
}
.foot_news_tb{
    display: flex;
    display: -webkit-flex;
    column-gap: 10px;
    width: auto;
    height: auto;
    overflow: hidden;
    line-height: 1.2;
}
.foot_news_ico{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    color: rgba(255,255,255,0.6);
    width: auto;
    height: auto;
    overflow: hidden;
}
a.foot_news_name{
    color: rgba(255,255,255,0.6);
    display: block;
}
#quan_foot_tfoot{
    display: block;
    overflow: hidden;
    margin: auto;
    width: auto;
    height: auto;
    background-color: var(--main_color);
    padding: 20px;
}
.link_list{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    row-gap: 20px;
    width: auto;
    height: auto;
    overflow: hidden; 
}
.list_tb{
    display: block;
    overflow: hidden;
    width: auto;
    height: auto;
    border-right: 1px solid #ddd;
    padding-right: 20px;
}
.list_tb:last-child{
    padding-right: 0px;
    border-right:none;
}
.list_name{
    display: block;
    overflow: hidden;
    margin: auto;
    width: auto;
    height: auto;
}
.list_miaoshu{
    display: block;
    overflow: hidden;
    margin: auto;
    width: auto;
    height: auto;
    font-weight: bold;
}
a.link_name{
    display: flex;
    display: -webkit-flex;
    column-gap: 10px;
    color:rgba(255,255,255,0.6);
    width: auto;
    height: auto;
    overflow: hidden;
}

.foot_tb{
    display: flex;
    display: -webkit-flex;
    max-width: var(--max_width);
    justify-content: space-between;
    width: auto;
    height: auto;
    overflow: hidden;
    margin: auto;
}
@media (max-width:767px){
    .foot_tb{
       flex-direction: column; 
    }
}
.copyright{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
}

.bottom_logo{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    max-width: 100%; 
}
.welcome{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    padding: 5px;
}
.foot_ico_list{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    column-gap: 10px;
    row-gap: 10px;
    white-space: nowrap;
    width: auto;
    height: auto;
    overflow: hidden;
    margin-top: 20px;
}
.foot_ico_list a.ico_ico{
    color: rgba(255,255,255,0.6);
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
}
.ico_list{
    display: flex;
    display: -webkit-flex;
    white-space: nowrap;
    width: auto;
    height: auto;
    overflow: hidden;
    column-gap:5px;
}
a.ico_ico{
    font-size: 1.2rem;
    display: flex;
    display: -webkit-flex;
    width: 30px;
    height: 30px;
    justify-content: center;
    align-items: center;
}
a.ico_ico:hover{
    color: var(--main_color);
}
.loc {
    display: block;
    width: auto;
    height: auto;
    overflow: auto;
    padding: 10px;
    background-color: rgba(0, 0,0,0.6);
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

.loc_tb {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-end;
    color: #fff;
    white-space: nowrap;
    width: auto;
    height: auto;
    overflow: hidden;
    max-width: var(--max_width);
    margin: auto;
    column-gap: 5px;
    align-items: center;
}
.loc_tb>a{color:#fff;}
@media (max-width:480px){
    .loc_tb{
        justify-content: flex-start;
    }
}
#quan_body {
    display: grid;
    grid-template-columns:25% auto;
    width: auto;
    height: auto;
    overflow: hidden;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 40px;
    column-gap: 40px;
    row-gap: 20px;
    max-width: var(--max_width);
}

@media (max-width:767px) {
    #quan_body {
        grid-template-columns: auto;
    }
}

#quan_tbody {
    display: grid;
    grid-template-columns: auto;
    width: auto;
    height: auto;
    overflow: hidden;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 40px;
    column-gap: 40px;
    row-gap: 20px;
    max-width: var(--max_width);
}

#quan_left {
    width: auto;
    height: auto;
    display: block;
}

#quan_center {
    width: auto;
    height: auto;
    display: block;
}

#quandi_cate {
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
}

#quandi_cate_thead {
    width: auto;
	height: auto;
	overflow: hidden;
	display: block;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    font-size: 1.2rem;
    border-left: 4px solid var(--main_color);
    padding-left: 20px;
    text-transform: uppercase;
}

#quandi_cate_tbody {
    display: block;
    width: auto;
    height: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

@media (max-width:767px) {
    #quandi_cate_tbody {
        display: none;
    }
}

.cate_item {
    display: block;
    width: auto;
    height: auto;
}
a.cate_name {
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    padding: 10px;
    border-bottom: 1px solid #ddd;
}
a.cate_hover{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    padding: 10px;
    color: var(--main_color);
    border-bottom: 1px solid #ddd;
}
#cate {
    display: none;
    width: 100%;
    height: 50px;
    border: none;
    background-color: transparent;
    outline: none;
    color: var(--color);
    border: 1px solid #ddd;
    margin-top: 20px;
    margin-bottom: 20px;
}

@media (max-width:767px) {
    #cate {
        display: block;
    }
}

.page{
    margin-top: 30px;
}
.chat_tb,.chat_bt{
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
}
#mob{
    display: none;
    background-color: #333;
    width: auto;
    height: auto;
    overflow: auto;
    position: fixed;
    left: 0px;
    right: 0px;
    top:0px;
    bottom: 0px;
    z-index: 200;
    padding: 10px;
    box-sizing: border-box;
}
#mob_thead{
    display: flex;
    display: -webkit-flex;
    justify-content: flex-end;
    width: auto;
    height: auto;
    overflow: hidden;
   
}
#mob_close{
    display: flex;
    display: -webkit-flex;
    width: 40px;
    height: 40px;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    overflow: hidden;
    border: 1px solid rgba(255,255,255,0.6);
    border-radius: 50%;
    transform: rotate(0deg);
    color: rgba(255,255,255,0.6);
}
#mob_close:hover{
    transform: rotate(90deg);
}
#mob_nav{
    margin-bottom: 20px;
}
#mob_tbody{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
}
.m_tb{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
}
.m_thead{
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    column-gap: 10px;
    align-items: center;
    width: auto;
    height: auto;
    overflow: hidden;
}
.m_tbody{
    display: none;
    width: auto;
    height: auto;
    overflow: hidden;
    padding: 10px;
}
.m_fold{
    font-size: 1.2rem;
    display: flex;
    display: -webkit-flex;
    width: 20px;
    height: 20px;
    justify-content: center;
    align-items: center;
    background-color: var(--main_color);
    color: #fff;
    border-radius: 2px;
}
a.m_name{
    font-size: 1.2rem;
    font-weight: bold;
    padding: 10px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color:#fff;
    text-transform: uppercase;
}
.m_sub_item{
    display: flex;
    display: -webkit-flex;
    column-gap: 10px;
    font-size: 1rem;
    padding: 5px;
}
a.m_sub_name{
    display: flex;
    display: -webkit-flex;
    column-gap: 10px;
    font-size: 1rem;
    color:rgba(255,255,255,0.6);
    font-family: 'Montserrat', sans-serif;
}
#mob_tbody>.search_tb{
    border: 1px solid rgba(255,255,255,0.6);
    margin-top: 40px;
}
#mob_tbody #keywords{
    background-color: transparent;
    color: rgba(255,255,255,0.4);
    height: 40px;
    outline: none;
}